Skip to main content
PATCH
Update a company

Authorizations

Authorization
string
header
required

API key from Developer dashboard (Bearer token).

Path Parameters

id
integer
required

Company id.

Body

application/json
name
string

Required when creating.

domain
string
industry
string
company_size
string
phone
string
website
string
address
string
city
string
state
string

State or region.

postal_code
string
country
string

ISO 3166-1 alpha-2 code, e.g. GR. On create or update an English country name is accepted too.

email
string
notes
string
assigned_user_id
integer
attributes
object

Response

200 - application/json

Updated

success
enum<boolean>
Available options:
true
data
object
meta
object